  /**umb_name:Header:  Level 1*/
h1 {
	font-family: 'Montserrat', sans-serif;
	font-size: 44px;
	font-weight: 700;
	margin-top: 25px;
	margin-bottom: 25px;
	padding: 0 0 8px 6px;
	line-height: 54px;
	color: #0A57A4;
}

/**umb_name:Header:  Level 2*/
h2 {
	font-family: 'Montserrat', sans-serif;
	font-size: 28px;
	font-weight: 600;
	color: #0A57A4;
	margin-top: 30px;
}

/**umb_name:Header:  Level 3*/
h3 {
	font-family: 'Montserrat', sans-serif;
	font-size: 22px;
	color: #0A57A4;
	font-weight: 600;
	margin-top: 25px;
}

/**umb_name:Body Text:  Paragraph*/
p {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	line-height: 22px;
}

/**umb_name:Body Text:  Quotation*/
q {
	border-color: #0A57A4;
	background-color: #efefef;
	border-left: 3px solid;
	padding: 27px 50px 25px;
	margin-bottom: 35px;
}

/**umb_name:Text Colour:  Black*/
.text-black {
	color: #000;
}

/**umb_name:Text Colour:  Red*/
.text-red {
	color: #990033;
}

/**umb_name:Text Colour:  Blue*/
.text-blue {
	color: #0A57A4;
}

/**umb_name:Text Size:  Extra Large*/
.text-extra-large {
	font-family: 'Poppins', sans-serif;
	font-size: 20px;
	line-height: 28px;
}

/**umb_name:Text Size:  Large*/
.text-large {
	font-family: 'Poppins', sans-serif;
	font-size: 18px;
	line-height: 28px;
}

/**umb_name:Text Size:  Medium*/
.text-medium {
	font-family: 'Poppins', sans-serif;
	font-size: 16px;
	line-height: 22px;
}

/**umb_name:Text Size:  Small*/
.text-small {
	font-family: 'Poppins', sans-serif;
	font-size: 14px;
	line-height: 22px;
}


a {
	color: #c81a1a
}

	a:hover {
		color: #c81a1a
	}



.contenttable {
	border-collapse: collapse;
	border-spacing: 0;
}

	.contenttable td {
		border: solid;
		width: 50%;
	}

		.contenttable td p,
		h3 {
			padding: 5px;
		}

table.contenttable-color-1 {
	background-color: #EDEBF1;
}

table.contenttable-color-2 {
	background-color: #F5FFAA;
}

table.contenttable-color-240 {
	background-color: black;
}

table.contenttable-color-241 {
	background-color: white;
}

table.contenttable-color-242 {
	background-color: #333333;
}

table.contenttable-color-243 {
	background-color: gray;
}

table.contenttable-color-244 {
	background-color: silver;
}
